---
title: Het saldo ophalen | RunAPI
description: Het resterende betaalde en bonussaldo plus de huidige gebruikstotalen
  ophalen.
url: https://runapi.ai/nl/docs/api/management/balance/retrieve.md
canonical: https://runapi.ai/nl/docs/api/management/balance/retrieve
locale: nl
---

> HTML-versie: https://runapi.ai/nl/docs/api/management/balance/retrieve
> Site-index voor agents: https://runapi.ai/llms.txt

# Het saldo ophalen

Het resterende betaalde en bonussaldo plus de huidige gebruikstotalen ophalen.

## Eindpunt

GET /api/v1/me/balance

Basis-URL: https://runapi.ai

API-versie: v1

Authenticatie: Authorization: Bearer YOUR_API_KEY


Autorisatie: Retourneert het saldo voor het account dat gekoppeld is aan de gepresenteerde standaard API-sleutel.

## Succesvol antwoord

HTTP 200 - GET /api/v1/me/balance

```json
{
  "balance_cents": 1200,
  "bonus_balance_cents": 200,
  "paid_balance_cents": 1000,
  "spent_cents_today": 75,
  "spent_cents_total": 4300
}
```

## Foutrespons (401)

HTTP 401

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Authentication required"
}
```

## Foutrespons (403)

HTTP 403

### Responsschema

```json
{
  "properties": {
    "error": {
      "description": "Leesbare foutmelding.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Responsvoorbeeld

```json
{
  "error": "Standard API key required"
}
```

## cURL-voorbeeld



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me/balance \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## Gerelateerde referentie

- [Saldo](https://runapi.ai/nl/docs/api/management/balance.md)
- [Saldo-object](https://runapi.ai/nl/docs/api/management/balance/object.md)

---

## Meer van RunAPI

- [Home](https://runapi.ai/nl/.md)
- [Modelcatalogus](https://runapi.ai/nl/models.md)
- [Prijzen](https://runapi.ai/nl/pricing.md)
- [Providers](https://runapi.ai/nl/models)
- [Documentatie](https://runapi.ai/nl/docs/guides)
- [SDK's](https://runapi.ai/nl/sdk.md)
- [CLI](https://runapi.ai/nl/cli.md)
- [MCP Server](https://runapi.ai/nl/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/nl/claude-code-vs-cursor.md)
- [Cursor API instellen](https://runapi.ai/nl/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/nl/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/nl/contact.md)
- [Contact](https://runapi.ai/nl/contact.md)
- [Voorwaarden](https://runapi.ai/nl/terms.md)
- [Privacy](https://runapi.ai/nl/privacy.md)
- [Site-index voor agents](https://runapi.ai/llms.txt)

Contact: contact@runapi.ai

## Gestructureerde gegevens

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/nl",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/nl/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/nl",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/nlicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "nl",
    "@type": "TechArticle",
    "headline": "Het saldo ophalen",
    "description": "Het resterende betaalde en bonussaldo plus de huidige gebruikstotalen ophalen.",
    "url": "https://runapi.ai/nl/docs/api/management/balance/retrieve",
    "mainEntityOfPage": "https://runapi.ai/nl/docs/api/management/balance/retrieve"
  }
]
```
